/*-----追加260110--------------------------------*/
.top-concept__body .section__copy {
  font-size: var(--f50);
}
@media screen and (max-width: 834px) {
  .top-concept__body .section__copy {
    font-size: calc(28 * var(--px));
  }
}

@media screen and (min-width: 835px) {
  .top-concept {
    padding-bottom: clamp(5 * var(--px), 200 * 100vw / 1680, 200 * var(--px));
  }
  .top-concept__inner {
    gap: calc(30 * var(--px)) 0;
  }
  .top-concept__visual {
    position: absolute;
    top: 50%;
    right: calc(50% - 43vw);
    width: 50vw;
    max-width: calc(900 * var(--px));
    transform: translateY(-50%) !important;
    z-index: 1;
  }
}
@media screen and (min-width: 835px) and (max-width: 1200px) {
  .top-concept__visual {
    right: calc(50% - 48vw);
    width: 57vw;
  }
}
@media screen and (min-width: 835px) and (max-width: 1100px) {
  .top-concept__visual {
    right: calc(50% - 47vw);
    width: 50vw;
  }
}

/*-----追加260715--------------------------------*/
.top-vision {
  position: relative;
  z-index: 3;
  padding-block: clamp(
      calc(60 * var(--px)),
      calc(100vw * 260 / 1680),
      calc(260 * var(--px))
    )
    clamp(calc(80 * var(--px)), calc(100vw * 316 / 1680), calc(316 * var(--px)));
}

.top-vision__copy {
  font-size: var(--f42);
  text-align: center;
  margin-top: clamp(
    calc(30 * var(--px)),
    calc(100vw * 71 / 1680),
    calc(71 * var(--px))
  );
}

.top-vision__text {
  text-align: center;
  font-size: clamp(16 * var(--px), 100vw * 24 / 1680, 24 * var(--px));
  margin-top: clamp(
    calc(50 * var(--px)),
    calc(100vw * 103 / 1680),
    calc(103 * var(--px))
  );
  line-height: 2.4;
}
@media (max-width: 834px) {
  .top-vision {
    padding-block: calc(60 * var(--px)) calc(80 * var(--px));
  }
  .top-vision__copy {
    font-size: calc(22 * var(--px));
  }
  .top-vision__text,
  .top-message__content-text {
    line-height: 1.86;
  }
}
